body {
    font-family: Arial, sans-serif;
    background: #f4f4f4;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #333;
}
.container {
    max-width: 800px;
    margin: 20px auto;
    background: #fff;
    padding: 20px 40px 10px 40px;;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    display: flex;
    gap: 20px;
}
.menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: left;
    padding-top: 10px;
}

.menu a {
    color: #005EB8;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.95em;
}

.menu a:hover {
    text-decoration: underline;
}
.content {
    flex: 1;
}
.logo-container {
    max-width: 800px;
    margin: 20px auto 10px auto;
    background: #fff;
    padding: 10px 40px;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    text-align: right;
}
.logo {
    max-width: 300px;
    display: block;
}
.map {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 20px;
}
        
h1 {
    margin-top: 0;
    color: #003366;
}
p {
   font-size: 1.1em;
   line-height: 1.6;
}
p.small {
   font-size: 0.90em;
   line-height: 1.5;
}
a {
   color: #0066cc;
   text-decoration: none;
   font-weight: bold;
}
a:hover {
   text-decoration: underline;
}
.social svg {
   width: 18px;
   height: 18px;
   fill: #0066cc;
   flex-shrink: 0;
}